<?
if ($_SESSION['approved']  == 'yes'){
		echo '<a href = "logout.php">Log Out</a><br/>';
		echo '<a href = "profile.php">Profile</a><br/>';

	echo '<a href = "page1.php">Page 1</a><br/>';
		echo '<a href = "page2.php">Page 2</a><br/>';
	echo '<a href = "page3.php">Page 3</a><br/>';
		echo '<a href = "forum.php">Forum</a><br/>';

include 'useronline.php';
	
}
else
{
			echo '<a href = "register.php">Register</a><br/>';
		echo '<a href = "login.php">Login</a><br/>';
				echo '<a href = "resetpw.php">Reset</a><br/>';
}
?>
